@MikeHansenMe Yo, you know anything…

@MikeHansenMe Yo, you know anything about WP-CLI being broken on Bluehost sites running WordPress 4.4? Basically, just needs to be upgraded.

Author: Jake Spurlock

Jake is a geek, designer, HTML+CSS lover. Taker of photos, and sometimes skiing and biking... He spends his time day dreaming new WordPress themes and camping with the Boy Scouts. For some random posts, check out the link blog.

Leave a Reply

Your email address will not be published. Required fields are marked *